Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Cannot j/b 4.0 urrrggghh!

  1. #1
    Default Cannot j/b 4.0 urrrggghh!
    I've tried to use both ver of redsn0w and it won't recognize any of my ipsw files. I used the file to upgrade to 4.0, so I'm assuming the file is legit.. Please help!
    I'm a violent computer geek!

  2. #2
    Retired Moderator battlecrushr's Avatar
    Join Date
    Jun 2009
    Location
    Houston follow @al_da_beast
    Posts
    7,940
    Thanks
    273
    Thanked 1,034 Times in 956 Posts

    U can't jailbreak 4.0. Do u have a 3g

  3. #3
    yes I have a 3g..

    I thought redsn0w 0.9.5/ 0.9.5b2 had 4.0 j/b capabilities..
    I'm a violent computer geek!

  4. #4
    I believe it can only jailbreak beta 1 at the moment.

  5. #5
    tried all 3 beta ipsw's.. Redsn0w just keeps giving a ipsw unrecognized error ;-[
    I'm a violent computer geek!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •